Subject: Cygwin with Syntax TAS
From: Zhiguang Qian <[email-masked]>
To: [email-masked]
Date: Fri, 15 Sep 2000 10:48:35 -0400

Hi, There:

I have trouble with cygwin bash on TAS exported NFS system. The symptom
is that ls give me nothing and I have to use ls with filename to list
it. In dos mode, I can dir the TAS exported NFS system but not in
cygwin.

FYI, TAS (TotalNet Advanced Server) can map Unix NFS to Microsoft shared
filesystem. The vendor is Syntax.

Thanks.

Zhiguang Qian
Cisco Systems Inc.

--
Want to unsubscribe from this list?
Send a message to [email-masked]